html main#main.landing {
    margin: 0;
    padding: 0;
}

.table-1 table {
    box-shadow: none;
}


main#main.landing > .fusion-row {
    max-width: 100%;
}

main#main.landing .inline-buttons .fusion-column-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

main#main.landing .inline-buttons .fusion-column-content .fusion-button-wrapper {
    width: 50%;
}

main#main.landing .inline-buttons.gray .button-flat.solid {
    background: #44585B;
}

main#main.landing .inline-buttons.gray .button-flat.outline:hover,
main#main.landing .inline-buttons.gray .button-flat.solid:hover {
    border-color: transparent;
}

main#main.landing .inline-buttons.gray .button-flat.solid,
main#main.landing .inline-buttons.gray .button-flat.solid span {
    color: #fff !important;
}


main#main.landing .inline-buttons.gray .button-flat.outline {
    background: transparent;
    border: 1px solid #44585B;
}


main#main.landing .inline-buttons.gray .button-flat.outline span {
    color: #44585B !important;
}

main#main.landing .inline-buttons.gray .button-flat:hover {
    background-image: linear-gradient(to top,#de7b00,#de7b00) !important;
}

main#main.landing .inline-buttons.gray .button-flat:hover span {
    color: #fff !important;
}




main#main.landing .inline-buttons.white .button-flat.solid {
    background: #fff;
}

main#main.landing .inline-buttons.white .button-flat.solid,
main#main.landing .inline-buttons.white .button-flat.solid span {
    color: #44585B !important;
}


main#main.landing .inline-buttons.white .button-flat.outline {
    background: transparent;
    border: 1px solid #fff;
}

main#main.landing .inline-buttons.white .button-flat.outline span {
    color: #fff !important;
}

main#main.landing .inline-buttons.white .button-flat.outline:hover {
	background: #fff !important;
}

main#main.landing .inline-buttons.white .button-flat.outline:hover span {
       color: #de7c00!important;
} 


main#main.landing .inline-buttons.white .button-flat:hover {
    background-image: linear-gradient(to top,#de7b00,#de7b00) !important;
    border: 1px solid #fff;
}

main#main.landing .inline-buttons.white .button-flat:hover span {
    color: #fff !important;
}




main#main.landing p {
    font-size: 18px;
}

.mdl-win p {
    font-size: 15px;
}

.mdl-win h2,
main#main.landing h2 {
    line-height: 1.2;
    font-size: 28px;
    font-weight: 400;
    position: relative;
    margin-bottom: 1.4em;
}

main#main.landing h3 {
    line-height: 1.2;
    font-size: 21px;
}

.mdl-win h2:after,
main#main.landing h2:after {
    content: '';
    background: #DE7C00;
    width: 80px;
    height: 1px;
    position: absolute; 
    bottom: -20px;
    left: calc(50% - 40px);
}

.mdl-win h2:after {
    left: 5px;
}


main#main.landing .small-headers h2 {
    font-size: 21px;
    margin-bottom: 1em;
}

main#main.landing .small-headers h2:after {
    left: 2px;
    bottom: -14px;
}

main#main.landing .shortcode-map {
    min-height: 655px;
    margin-top: 18px;
}

main#main.landing .hero .info {
    position: relative;
    left: calc(100% - 320px);
    background: rgb(222,124,0);
    /*background: linear-gradient(180deg, #cc7200ad 0%, rgba(111,62,0,0) 100%);*/

background: -moz-linear-gradient(top, rgba(204,114,0,0.68) 0%, rgba(111,62,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(204,114,0,0.68) 0%,rgba(111,62,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(204,114,0,0.68) 0%,rgba(111,62,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adcc7200', endColorstr='#006f3e00',GradientType=0 ); /* IE6-9 */


    padding: 30px 20px;
    width: 80% !important;
    max-width: 290px;
}

main#main.landing .hero .info .author {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

main#main.landing .hero .info .author .img {
    width: 52px;
    height: 52px;
    margin-right: 20px;
}


main#main.landing .hero .info .author .name h5 {
    margin: 0;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 2px;
}

main#main.landing .hero .info .author .name p {
    font-size: 15px;
    color: #fff;
    margin: 0;
    line-height: 1.2;
}


main#main.landing .button-flat {
    width: 85%;
    margin: 0 auto;
    display: block;
    max-width: 240px;
}

main#main.landing .button-flat span {
   font-size: 15px !important;
}

main#main.landing .hero .info .button-flat.solid {
    margin-bottom: 10px;
}


main#main.landing .hero .info .button-flat.outline {
    border: 1px solid #fff;
    background: transparent;
}

main#main.landing .hero .info .button-flat.solid,
main#main.landing .hero .info .button-flat.solid span {
    color: #707070 !important;
}


main#main.landing .hero .info .button-flat.solid:hover span {
    color: #fff !important;
}

main#main.landing .hero .info .button-flat.outline:hover {
    border: 1px solid transparent;
    background-image: linear-gradient(to top,#de7b00,#de7b00) !important;
}

main#main.landing .hero .info .button-flat.outline span {
    color: #fff !important;
}

main#main.landing .hero .logo {
    position: absolute;
    width: 80% !important;
    max-width: 340px;
    left: 40px;
    top: 20px;
}

main#main.landing .hero .logo span {
    width: 100%;
}


main#main.landing .hero .info h2 {
    color: #fff;
}


@media only screen and (max-width: 767px) {

    main#main.landing .shortcode-map {
        min-height: 100vw;
    }
    
    main#main.landing .fusion-text {
        width: 86%;
        margin: 0 auto;
    }

    main#main.landing .hero {
        background-size: 150% !important;
        background-position: top center !important;
    }

    main#main.landing .hero .fusion-text {
      width: 100%;
    }

    main#main.landing .hero .info {
        max-width: 100%;
        left: auto;
        background: transparent;
        margin: 0 10% !important;
        padding-top: 72vw;
    }

    main#main.landing .hero .info h2 {
        color: #44585B;
    }

    main#main.landing .hero .info .button-flat.solid {
        border: 1px solid #444;
    }

    main#main.landing .hero .info .button-flat.solid span {
        color: #444 !important;
    }

    main#main.landing .hero .info .button-flat.outline span {
       color: #444 !important;
    }

    main#main.landing .hero .info .button-flat.outline {
        border: 1px solid #444;
        background: transparent;
    }

    main#main.landing .hero .info .author .name h5,
    main#main.landing .hero .info .author .name p {
        color: #444;
    }

}







.post-list {
    display: flex;
    flex-wrap: wrap;
}


.post-list .item {
    width: 33%;
    padding: 10px;
}

.post-list .item a {
    font-family: 'Raleway';
    white-space: normal;
    font-size: 18px;
    font-weight: 700;
    color: #44585B !important;
    text-decoration: underline;
    margin-bottom: 10px;
    display: block;
}

.post-list .item p {
    font-family: 'Raleway';
    white-space: normal;
    font-size: 15px;
}

.post-list .item .swiper-container {
    margin-bottom: 20px;
}

.post-list .item .swiper-slide {
    width: 100%;
    padding-bottom: 60%;
}
.swiper-slide {
    background-size: cover !important;
    background-position: center !important;
}

.swiper-button-prev,
.swiper-button-next {
    transform: scale(0.6);
    color: #fff;
}


@media only screen and (max-width: 768px) {
    .post-list {
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .post-list .item {
        width: 100%;
        padding: 20px;
    }
}


.swiper-container.gallery-top .swiper-slide {
    padding-bottom: 40%;
}

.swiper-container.gallery-thumbs {
    margin-top: 10px;
}

.swiper-container.gallery-thumbs .swiper-slide {
    padding-bottom: 60px;
    opacity: 0.7;
}

.swiper-container.gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
}

.offset-bottom {
    margin-bottom: 30px;
}

#boxed-wrapper.m-open:after {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(255,255,255, 0.7);
    z-index: 100;
}


.lds-roller {
    display: inline-block;
    width: 80px;
    height: 80px;
    transform: scale(0.7);
    position: absolute;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
}

.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #000;
    margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}
.lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
}
.lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
}
.lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
}
.lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
}
.lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
}
.lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
}
@keyframes lds-roller {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}















.mdl-win {
    position: absolute;
    width: 96%;
    max-width: 1225px;
    min-height: 200px;
    background: #fff;
    padding: 20px 50px;
    top: 700px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 101;
    -webkit-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);
       -moz-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);
            box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.25);
}

.mdl-win .fusion-builder-row.fusion-row {
    max-width: 1225px;
}

.mdl-win .fusion-button.button-1,
.mdl-win .fusion-button.button-2 {
	font-size: 15px;
}

.mdl-win .fusion-button.button-1 {
	margin-right: 20px;
}

.mdl-win .fusion-button.button-2 {
	margin-right: 0px;
}

.mdl-win .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    z-index: 102;
}

.mdl-win .close-btn:before,
.mdl-win .close-btn:after {
    content: '';
    background: #44585B;
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;
    height: 2px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}

.mdl-win .close-btn:after {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.mdl-win object {
    height: 350px;
}


.mdl-win .table-1 table th, 
.mdl-win .tkt-slctr-tbl-wrap-dv table th {
    border: 0;
    background: transparent;
    padding: 5px;
    text-align: right;
}

.mdl-win .table-1 table, 
.mdl-win .tkt-slctr-tbl-wrap-dv table {
    border: 0;
}

.mdl-win .table-1 tr td, 
.mdl-win .tkt-slctr-tbl-wrap-dv tr td {
    border: 0;
    padding: 5px;
    text-align: right;
}

.mdl-win .table-1 tbody tr td:nth-child(1) {
    text-align: left;
}

.mdl-win .table-1 tbody tr td:nth-child(2),
.mdl-win .table-1 tbody tr td:nth-child(3),
.mdl-win .table-1 tbody tr td:nth-child(4) {
    font-weight: 700;
}

.mdl-win .table-1 tr:nth-child(even), 
.mdl-win .tkt-slctr-tbl-wrap-dv tr:nth-child(even) {
    background: transparent;
}


.mdl-win .fusion-button {
    color: #44585B;
    border-color: #44585B;
    margin-right: 10px;
    margin-bottom: 10px;
}

.mdl-win .fusion-button span {
    color: #44585B;
}

.mdl-win .fusion-button:hover span,
.mdl-win .fusion-button:hover {
    color: #fff;
}


body.fusion-button_size-small .fusion-button-default-size, body.fusion-button_size-small button.button {
    padding: 9px 16px 7px !important;
}




main#main.landing .fusion_builder_column_1_2.fusion-builder-column-25  h2:after {
	    background: #fff;
}



@media only screen and (max-width: 1020px) {
	main#main.landing .inline-buttons .fusion-column-content .fusion-button-wrapper {
              	    width: 100%;
	} 
	main#main.landing .inline-buttons .fusion-column-content .fusion-button-wrapper:first-child {
		    margin-bottom: 20px;
	}
}


@media only screen and (max-width: 860px) {
    .mdl-win .fusion-layout-column.fusion-three-fifth {
        width: 100% !important;
    }

    .mdl-win .fusion-layout-column.fusion-two-fifth {
        width: 100% !important;
    }
}

@media only screen and (max-width: 570px) {
	.mdl-win .fusion-button.button-1, 
	.mdl-win .fusion-button.button-2 {
		margin-right: 0;
		width: 100%;
		margin-bottom: 15px;
		padding: 14px 20px;
	}
	
	main#main.landing .button-flat {
		width: 90%;
	}
	
	body.fusion-button_size-small .fusion-button-default-size, body.fusion-button_size-small button.button {
    	padding: 9px 10px !important;
	}
}


#wrapper .fusion-button i.fa-phone-alt {
       color: inherit !important;
}



.mdl-win .flex-row .fusion-row {
    display: flex;
}


.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper {
    height: 100% !important;
    display: flex;
    flex-direction: column;
}


.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper {
    flex-grow: 2;
    display: flex;
    align-items: flex-end;
}

.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper div a{
   margin-bottom: 0;
   white-space: nowrap;
}



@media only screen and (max-width: 1220px) {
	.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper {
    		flex-wrap: wrap;
    		align-content: flex-end;
	}

	.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper .button-1 {
           margin-bottom: 20px;
	}
}


@media only screen and (max-width: 768px) {
	.mdl-win .flex-row .fusion-row {
    		display: block;
	}

	.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper a {
           margin-bottom: 20px !important;
	}
}

@media only screen and (max-width: 570px) {
        .mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper > div {
                width: 100%;
	}

	.mdl-win .flex-row .fusion-row .inline-buttons .fusion-column-wrapper .fusion-text.button-wrapper div a {
    	        white-space: normal;
    		line-height: 1.3;
	}
}